[SkinFile]
Filename=D:\Works\Components\vclskin2\skins\skin0127.skn
[FileList]
File1=D:\Works\Components\vclskin2\skins\skin0127.skn
File2=D:\Works\Components\vclskin2\skins\skin0188.skn
File3=D:\Works\Components\vclskin2\skins\macos.skn
File4=D:\Works\Components\vclskin2\skins\default.skn
File5=D:\Works\Components\vclskin2\skins\iTunes.skn
File6=D:\Works\Components\vclskin2\builder\demo.skn
File7=D:\Works\Components\vclskin2\skins\skin0016.skn
File8=D:\Works\Components\vclskin2\skins\skin0000.skn
File9=D:\Works\Components\vclskin2\skins\skin0003.skn
File10=D:\Works\Components\vclskin2\skins\skin0025.skn
File11=D:\Works\Components\vclskin2\skins\skin0028.skn
File12=D:\Works\Components\vclskin2\skins\skin0037.skn
File13=D:\Works\Components\vclskin2\skins\skin0038.skn
File14=D:\Works\Components\vclskin2\skins\skin0031.skn
File15=D:\Works\Components\vclskin2\skins\skin0123.skn
File16=D:\Works\Components\vclskin2\skins\skin0103.skn
File17=D:\Works\Components\vclskin2\skins\skin0046.skn
File18=D:\Works\Components\vclskin2\skins\skin0098.skn
File19=D:\Works\Components\vclskin2\skins\skin0196.skn
File20=D:\Works\Components\vclskin2\skins\skin0153.skn
